=== debian/control ===
Source: recon-ng
Section: utils
Priority: optional
Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
Uploaders:
 Marcos Fouces <marcos.fouces@gmail.com>
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all
Standards-Version: 4.1.0
Homepage: https://bitbucket.org/LaNMaSteR53/recon-ng
Vcs-Git: https://anonscm.debian.org/git/pkg-security/recon-ng.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/recon-ng.git

Package: recon-ng
Architecture: all
Depends:
 libjs-jquery,
 python,
 python-dicttoxml,
 python-dnspython,
 python-jsonrpclib,
 python-lxml,
 python-mechanize,
 python-olefile,
 python-pypdf2,
 python-slowaes,
 python-xlsxwriter,
 ${misc:Depends},
 ${python:Depends}
Description: Web Reconnaissance framework written in Python
 Recon-ng is a full-featured Web Reconnaissance framework written in Python.
 Complete with independent modules, database interaction, built in convenience
 functions, interactive help, and command completion, Recon-ng provides a
 powerful environment in which open source web-based reconnaissance can be
 conducted quickly and thoroughly.
 .
 Recon-ng has a look and feel similar to the Metasploit Framework, reducing the
 learning curve for leveraging the framework. However, it is quite different.
 Recon-ng is not intended to compete with existing frameworks, as it is designed
 exclusively for web-based open source reconnaissance. If you want to exploit,
 use the Metasploit Framework. If you want to Social Engineer, use the Social
 Engineer Toolkit.
