=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_fixperms:
	dh_fixperms
	chmod 644 debian/recon-ng/usr/share/recon-ng/modules/recon/domains-vulnerabilities/xssed.py
