=== debian/watch ===
version=4
https://bitbucket.org/LaNMaSteR53/recon-ng/downloads?tab=tags /LaNMaSteR53/recon-ng/get/v(.*)\.tar\.gz
