## recon-ng 4.9.3

=== debian/changelog ===
recon-ng (4.9.3-1) unstable; urgency=medium

  * Team upload.

  [ Raphaël Hertzog ]
  * Add autopkgtests grabbed from Kali's git repository (contributed by
    root-boy of the Kali team).
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org
  * Bump Standards-Version to 4.1.4

  [ Marcos Fouces ]
  * New upstream version 4.9.3.
  * Bump to standards-revision 4.1.3 (no changes required).
  * Bump to dh compat 11.
  * Update copyright years.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 May 2018 21:56:54 +0200
