=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: recon-ng
 Section: utils
 Priority: optional
-Maintainer: Debian Security Tools Packaging Team <pkg-security-team@lists.alioth.debian.org>
-Uploaders:
- Marcos Fouces <marcos.fouces@gmail.com>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  python-all
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Homepage: https://bitbucket.org/LaNMaSteR53/recon-ng
-Vcs-Git: https://anonscm.debian.org/git/pkg-security/recon-ng.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-security/recon-ng.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/recon-ng.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/recon-ng
 
 Package: recon-ng
 Architecture: all
