## recon-ng 4.9.5

=== debian/changelog ===
recon-ng (4.9.5-1) unstable; urgency=medium

  * New upstream version 4.9.5
  * Bump Standards-Version to 4.3.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Thu, 24 Jan 2019 23:16:52 +0100

recon-ng (4.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.9.4
  * Remove embedded copy of normalize.css (Closes: #898789)
  * Remove embedded copy of skeleton.css
  * Install recon-web script
  * Bump Standards-Version to 4.2.1 (no change)
  * Fix the patch 01_use_libjs-query_package.patch
  * Add 02_dont_use_google_fonts.patch
  * Add lintian-overrides

 -- Sophie Brun <sophie@freexian.com>  Tue, 20 Nov 2018 16:59:26 +0100
