=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11),
  dh-python,
  python-all
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://bitbucket.org/LaNMaSteR53/recon-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/recon-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/recon-ng
@@ -16,15 +16,19 @@
 Architecture: all
 Depends:
  libjs-jquery,
+ libjs-skeleton,
+ node-normalize.css,
  python,
  python-dicttoxml,
  python-dnspython,
+ python-flask,
  python-jsonrpclib,
  python-lxml,
  python-mechanize,
  python-olefile,
  python-pypdf2,
  python-slowaes,
+ python-unicodecsv,
  python-xlsxwriter,
  ${misc:Depends},
  ${python:Depends}
