## recon-ng 4.9.6

=== debian/changelog ===
recon-ng (4.9.6-1) unstable; urgency=medium

  * New upstream version 4.9.6
  * d/control
    - Bump debhelper compatibility level to 12
    - Switch Build-Depends from debhelper to debhelper-compat
  * d/compat
    - Dropped. It is obsoleted by debhelper-compat

 -- Marcos Fouces <marcos.fouces@gmail.com>  Fri, 01 Mar 2019 00:03:42 +0000
