=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod 644 debian/recon-ng/usr/share/recon-ng/modules/recon/domains-vulnerabilities/xssed.py
+
+override_dh_install:
+	dh_install -Xnormalize -Xskeleton
