=== debian/tests/control ===
Test-Command: debian/tests/runtests.sh run_help

Test-Command: debian/tests/runtests.sh test_recon-ng
Restrictions: isolation-container
Depends: @, expect, sqlite3

Test-Command: debian/tests/runtests.sh test_reconngrpc
Restrictions: allow-stderr, isolation-container
Depends: @, screen, net-tools
