## recon-ng 5.0.0

=== debian/changelog ===
recon-ng (5.0.0-1) unstable; urgency=medium

  * Team upload
  * Upstream is now hosted in github
  * New upstream version 5.0.0 (Closes: #931022)
  * debian/control: update dependencies
  * Switch to Python3
  * Update installation for new usptream release
  * Remove useless lintian-overrides
  * Update debian/copyright
  * Update manpages
  * Remove helper-script recon-rpc: has been removed by upstream
  * Disable check-version and send analytics by default
  * Update autopkgtest for new interface
  * Add python3-mechanize in Recommends, not Depends: it's not required and
    it's not available in Debian for now.

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jul 2019 15:06:59 +0200
