=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
- python-all
+ python3-all
 Standards-Version: 4.3.0
-Homepage: https://bitbucket.org/LaNMaSteR53/recon-ng
+Homepage: https://github.com/lanmaster53/recon-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/recon-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/recon-ng
 
@@ -18,20 +18,18 @@
  libjs-jquery,
  libjs-skeleton,
  node-normalize.css,
- python,
- python-dicttoxml,
- python-dnspython,
- python-flask,
- python-jsonrpclib,
- python-lxml,
- python-mechanize,
- python-olefile,
- python-pypdf2,
- python-slowaes,
- python-unicodecsv,
- python-xlsxwriter,
+ python3,
+ python3-dicttoxml,
+ python3-dnspython,
+ python3-flask,
+ python3-lxml,
+ python3-requests,
+ python3-unicodecsv,
+ python3-xlsxwriter,
+ python3-yaml,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
+Recommends: python3-mechanize
 Description: Web Reconnaissance framework written in Python
  Recon-ng is a full-featured Web Reconnaissance framework written in Python.
  Complete with independent modules, database interaction, built in convenience
