## recon-ng 5.0.1

=== debian/changelog ===
recon-ng (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches for new upstream release.
  * Add python3-mechanize into dependency list as it is available in Debian.
  * Bump Standards-Version to 4.4.0 (no changes required).

 -- Marcos Fouces <marcos.fouces@gmail.com>  Sun, 15 Sep 2019 15:20:50 +0200
