=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 12),
  dh-python,
  python3-all
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/lanmaster53/recon-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/recon-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/recon-ng
@@ -27,9 +27,9 @@
  python3-unicodecsv,
  python3-xlsxwriter,
  python3-yaml,
+ python3-mechanize,
  ${misc:Depends},
  ${python3:Depends}
-Recommends: python3-mechanize
 Description: Web Reconnaissance framework written in Python
  Recon-ng is a full-featured Web Reconnaissance framework written in Python.
  Complete with independent modules, database interaction, built in convenience
