## recon-ng 5.1.1

=== debian/changelog ===
recon-ng (5.1.1-3) unstable; urgency=medium

  * Update uploader email to @debian.org.
  * Bump to debhelper-compat level 13.
  * Bump to Standards-Version 4.5.1 (no changes required).
  * Rearrange d/copyright content and update year.

 -- Marcos Fouces <marcos@debian.org>  Thu, 11 Feb 2021 00:06:50 +0100

recon-ng (5.1.1-2) unstable; urgency=medium

  * Update some commands in autopkgtest file. (Closes:#953234)

 -- Marcos Fouces <marcos.fouces@gmail.com>  Wed, 25 Mar 2020 14:05:35 +0100

recon-ng (5.1.1-1) unstable; urgency=medium

  * Team upload

  [ Samuel Henrique ]
  * Add salsa-ci.yml
  * Configure git-buildpackage for Debian

  [ Marcos Fouces ]
  * New upstream version 5.1.1
  * Refresh patches for new upstream version.
  * Update Lintian override.
  * Bump to Standards-Version 4.5.0 (no changes required).
  * Add Rules-Requires-Root field in d/control.
  * Add new dependencies required by recon-web:
    ~ python3-flasgger
    ~ python3-redis
    ~ python3-rq
    ~ python3-flask-restful

 -- Raphaël Hertzog <raphael@offensive-security.com>  Tue, 18 Feb 2020 13:59:14 +0100
