=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
-Uploaders: Marcos Fouces <marcos.fouces@gmail.com>
+Uploaders: Marcos Fouces <marcos@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://github.com/lanmaster53/recon-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/recon-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/recon-ng
@@ -28,6 +29,10 @@
  python3-xlsxwriter,
  python3-yaml,
  python3-mechanize,
+ python3-flasgger,
+ python3-redis,
+ python3-flask-restful,
+ python3-rq,
  ${misc:Depends},
  ${python3:Depends}
 Description: Web Reconnaissance framework written in Python
