## recon-ng 5.1.2

=== debian/changelog ===
recon-ng (5.1.2-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add dependency on python3-zombie-imp (Closes: #1061836)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 16:24:29 +0200

recon-ng (5.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload (diff provided in a MR on Salsa)
  * remove need for python3-unicodecsv (Closes: #1058972)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 00:14:06 +0100

recon-ng (5.1.2-1) unstable; urgency=medium

  * New upstream version 5.1.2
  * Bump to Standards-Version 4.6.0 (no changes required).
  * Write manpage for recon-web binary.

 -- Marcos Fouces <marcos@debian.org>  Mon, 30 Aug 2021 15:27:10 +0200
