=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python3-all
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/lanmaster53/recon-ng
 Vcs-Git: https://salsa.debian.org/pkg-security-team/recon-ng.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/recon-ng
@@ -25,7 +25,6 @@
  python3-flask,
  python3-lxml,
  python3-requests,
- python3-unicodecsv,
  python3-xlsxwriter,
  python3-yaml,
  python3-mechanize,
@@ -33,6 +32,7 @@
  python3-redis,
  python3-flask-restful,
  python3-rq,
+ python3-zombie-imp,
  ${misc:Depends},
  ${python3:Depends}
 Description: Web Reconnaissance framework written in Python
