=== debian/tests/control ===
Test-Command: debian/tests/runtests.sh run_help

Test-Command: debian/tests/runtests.sh test_recon-ng
Restrictions: isolation-container
Depends: @, expect, sqlite3
