=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%recon-ng-$1.tar.gz%" \
    https://github.com/lanmaster53/recon-ng/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
